#! /usr/bin/env python

#
#        This file is part of stov, written by Helmut Pozimski 2012-2013.
#
#       stov is free software: you can redistribute it and/or modify
#       it under the terms of the GNU General Public License as published by
#       the Free Software Foundation, version 2 of the License.
#
#       stov is distributed in the hope that it will be useful,
#       but WITHOUT ANY WARRANTY; without even the implied warranty of
#       MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#       GNU General Public License for more details.
#
#       You should have received a copy of the GNU General Public License
#       along with stov.  If not, see <http://www.gnu.org/licenses/>.


# -*- coding: utf8 -*-

from distutils.core import setup

setup(
	name = "stov",
	version = "0.5wip",
	author = "Helmut Pozimski",
	author_email = "helmut@pozimski.de",
	packages = ["lib_stov"],
	scripts = ["stov"],
	data_files = [("share/locale/de/LC_MESSAGES", ["locale/de/LC_MESSAGES/stov.mo" ]), 
			("share/locale/C/LC_MESSAGES", ["locale/C/LC_MESSAGES/stov.mo"]),
			("share/locale/en/LC_MESSAGES", ["locale/en/LC_MESSAGES/stov.mo"])]
	)		

